Results 1 to 2 of 2
  1. #1
    Hewhoalwayswins
    Guest
    3rd gen Ipods and OS9
    HELP!!!
    I got a 3rd generations Ipod for christmas and my computer says that it "could not be opened because it couldnt find the program that created it"

    (i have an OS 9 and itunes 2.0.4)

    is there a remedy for this?
    Is there somekind of software that can translate it?

    Thanks

  2. #2


    Member Since
    Jul 22, 2003
    Location
    Hamilton College
    Posts
    6,999
    Specs:
    20" iMac C2D 2.16ghz, 13" MacBook 2.0ghz, 60gb iPod vid, 1gb nano
    According to Apple.com it requires

    Macintosh computer with built-in FireWire port; Mac OS X v10.1.5 or later (Mac OS X 10.2.8 or later recommended)

    So it looks like you have to upgrade to Jag or Panther

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. iPod Touch 3rd Gen vs 4th Gen
    By kingmike3404 in forum iPod Hardware and Accessories
    Replies: 2
    Last Post: 01-06-2012, 01:39 AM
  2. ipod touch - 4th gen case fit 3rd gen?
    By xbrenx in forum iPod Hardware and Accessories
    Replies: 1
    Last Post: 08-09-2011, 03:21 AM
  3. 3rd gen what gen, click wheel?
    By andremal in forum iPod Hardware and Accessories
    Replies: 5
    Last Post: 03-17-2005, 06:01 PM
  4. what should i buy 3rd gen or 4th gen?
    By jaster in forum iPod Hardware and Accessories
    Replies: 5
    Last Post: 08-31-2004, 02:47 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •